#include <stdio.h>

typedef struct{
  int oc;
  char ime[21];
}STUD;

int main(){
  int n, i;
  char ime[21];
  int ocene[9];
  FILE *ulaz;
  STUD studenti[21];
  
  ulaz = fopen("ucenici.txt","r");
  if(ulaz==NULL){
    return -1;
  }
  
  fscanf(ulaz ,"%d", &n);
  
  while(fscanf(ulaz, "%s", student[i].ime)!=NULL){
      ime[i] = studenti[i].ime
  
  }
    
    

return 0;
}